.tx-felogin-pi1,
.tx-srfeuserregister-pi1{
  background-color:#E8EDF2;
  padding:10px;
  padding-bottom:20px;
  padding-top:-1px;
  position:relative
}

.tx-felogin-pi1 a,
.tx-srfeuserregister-pi1 a{
  font-size:12px;
}

.tx-felogin-pi1 fieldset,
.tx-srfeuserregister-pi1 fieldset{
  border:0px none;
  padding:0px;
  margin:0px;
}

.tx-felogin-pi1 fieldset legend{display:none;}

.tx-felogin-pi1 p.forgotPWlink{float:left;clear:both;/*margin-left:20px;*/}

.tx-felogin-pi1 div{margin-bottom:20px;}
.tx-felogin-pi1 fieldset div{margin-bottom:0px;}
.tx-felogin-pi1 label{float:left;width:100px;}
.tx-felogin-pi1 input{margin-bottom:20px;width:185px;}

.tx-felogin-pi1 input#submit{
  background-color:#BA2E2E;
  border-color:#BA2E2E #5A5A5A #5A5A5A #BA2E2E;
  border-style:solid;
  border-width:1px;
  color:#FFFFFF;
  width:auto;
  padding:0px 15px;
  /*margin-left:100px;*/
  float:left;
}

.tx-felogin-pi1 h3,
.tx-srfeuserregister-pi1 h3{
  font-size:25px;
  font-weight:bold;
  line-height:30px;
  margin:0;
  padding:43px 10px 9px 0px;
}

.tx-srfeuserregister-pi1 fieldset,
.tx-srfeuserregister-pi1 fieldset legend{
  font-weight:normal;
  padding:0px;
  margin:0px;
  color:#464646
}

.registerNew{
  clear:both;
  float:left;
  font-size:14px;
  /*margin-left:100px;*/
}

.tx-srfeuserregister-pi1 dl{
  float:left;
}
.tx-srfeuserregister-pi1 dd{
  width:500px;
  padding:0px;
  margin-bottom:20px;
}
.tx-srfeuserregister-pi1 dd.repeatPW{
  margin-bottom:5px;
}
.tx-srfeuserregister-pi1 dt{
  width:120px;
  text-align:left;
  padding:0px;
  margin:0px;
}
.tx-srfeuserregister-pi1 input{
  float:left;
  width:185px;
}
.tx-srfeuserregister-pi1 label{
  float:left
}

.tx-srfeuserregister-pi1 input#tx-srfeuserregister-pi1-tx_addfeuserdata_newsletter,
.tx-srfeuserregister-pi1 input#tx-srfeuserregister-pi1-tx_addfeuserdata_agb{
  width:20px;
}

.tx-srfeuserregister-pi1 input#submit,
.tx-srfeuserregister-pi1 input#cancel,
.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-submit{
  background-color:#BA2E2E;
  border-color:#BA2E2E #5A5A5A #5A5A5A #BA2E2E;
  border-style:solid;
  border-width:1px;
  color:#FFFFFF;
  width:auto;
  padding:0px 15px;
  margin-right:10px;
}

.tx-srfeuserregister-pi1 a.deleteAccount{
  background-color:#BA2E2E;
  border-color:#BA2E2E #5A5A5A #5A5A5A #BA2E2E;
  border-style:solid;
  border-width:1px;
  color:#FFFFFF;
  font-size:12px;
  padding:4px 15px;
  margin-right:10px;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice,
.tx-srfeuserregister-pi1 p.tx-srfeuserregister-pi1-notice{
  margin-left:120px;
  font-style:normal;
  font-size:10px;
}
.tx-srfeuserregister-pi1 p.registerNow{
/*margin-left:100px;*/
  display:none
}
.tx-srfeuserregister-pi1 a{
  padding-left:0px;
  background-image:none;
}
.tx-srfeuserregister-pi1 p{
  margin-top:0;
}
.tx-srfeuserregister-pi1 h4{
  padding-left:0px;
}

/* IE styles */
html* .tx-srfeuserregister-pi1 fieldset legend{margin-left:-7px;}
html* p.tx-srfeuserregister-pi1-notice{margin-top:20px;}
